Enable the SES sending identity
POST
Creates or reuses the SES domain identity and returns the DNS records to configure (DKIM CNAME, MAIL FROM MX/SPF).
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringDomain record ID
Sending configuration status
application/json- response
success*booleanready*booleandomain*stringoutboundStatus*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/sender-domains/string/setup-outbound'{ "success": true, "ready": true, "domain": "string", "outboundStatus": "string", "property1": null, "property2": null}